Change log for node-parseurl package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-12-07
Deleted in focal-proposed (Reason: moved to Release)
node-parseurl (1.3.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.3.3

 -- Xavier Guimard <email address hidden>  Wed, 04 Dec 2019 22:16:30 +0100

Available diffs

Superseded in focal-release on 2019-12-07
Published in eoan-release on 2019-08-05
Deleted in eoan-proposed (Reason: moved to release)
node-parseurl (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <email address hidden>  Sat, 03 Aug 2019 15:43:34 +0200

Available diffs

Superseded in eoan-release on 2019-08-05
Deleted in eoan-proposed on 2019-08-06 (Reason: moved to release)
node-parseurl (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894949)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <email address hidden>  Sat, 25 May 2019 12:42:38 +0000
Superseded in eoan-release on 2019-05-25
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-03-28
Deleted in bionic-proposed (Reason: moved to release)
node-parseurl (1.3.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <email address hidden>  Tue, 27 Mar 2018 14:47:13 +0000
Superseded in bionic-release on 2018-03-28
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
node-parseurl (1.3.0-1) unstable; urgency=low


  [ Andrew Kelley ]
  * Update to latest upstream version.
  * Update watch file to canonical format.
  * Add autopkgtest.
  * Add installchangelogs rule.
  * Add myself to uploaders.
  * Change Upstream-Contact to the GitHub /issues URL.
  * Change the debian/* license to Expat to match upstream.

  [ Leo Iannacone ]
  * Bump Standards-Version 3.9.6
  * Add mocha as builddep, needed for tests
  * Run upstream tests

 -- Leo Iannacone <email address hidden>  Sat, 11 Oct 2014 21:25:59 +0200

Available diffs

Superseded in vivid-release on 2014-10-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
node-parseurl (1.0.1-1) unstable; urgency=low


  * Initial release (Closes: #744766)

 -- Leo Iannacone <email address hidden>  Sun, 27 Apr 2014 16:33:48 +0200
16 of 6 results